economics {ggplot2} | R Documentation

## US economic time series.

### Description

This dataset was produced from US economic time series data available from http://research.stlouisfed.org/fred2. `economics` is in "wide" format, `economics_long` is in "long" format.

### Usage

    economics

    economics_long

### Format

A data frame with 478 rows and 6 variables

- date. Month of data collection

- psavert, personal savings rate, http://research.stlouisfed.org/fred2/series/PSAVERT/

- pce, personal consumption expenditures, in billions of dollars, http://research.stlouisfed.org/fred2/series/PCE

- unemploy, number of unemployed in thousands, http://research.stlouisfed.org/fred2/series/UNEMPLOY

- uempmed, median duration of unemployment, in week, http://research.stlouisfed.org/fred2/series/UEMPMED

- pop, total population, in thousands, http://research.stlouisfed.org/fred2/series/POP

[Package ggplot2 version 2.1.0 Index]